body {margin-top: 0mm; margin-bottom: 0mm; margin-left:0cm; margin-right:0cm; background:#CCCCCC; font-size:100%; line-height:150%;font-family: Arial, Tahoma, Verdana, Segoe, sans-serif;}
#wrapper {margin: 0px auto; padding: 0; border: none; width: 96%; max-width: 1200px;}
img {max-width:100%;height:auto}
div { padding-top: 2px }
td {font-family: Arial;}
a {color: #144087;text-decoration: none;}
form {margin:0;padding: 0px }
input {font-family: Tahoma, Verdana, Helvetica, Arial;background-color: #FFFFFF;border-width: 1px;border-style: solid;text-decoration: none;padding:2px;}
textarea {font-family: Tahoma, Verdana, Helvetica, Arial; background-color: #FFFFFF;border-width: 1px;border-style: solid;text-decoration: none;}
select {font-family: Tahoma, Verdana, Helvetica, Arial;background-color: #FFFFFF;border-style: solid;text-decoration: none;}
li {padding-bottom:8px;}
.emphasis {color: #FF0000;font-style: italic;}
.titleText1 {font-size: 1.25em;font-family: Arial;}
.titleText2 {font-size: 1em;font-family: Arial;}
.titleText3 {font-size: 0.9em;font-family: Arial;}
.titleText4 {font-size: 0.75em;font-family: Arial;}
.descText {font-family: Tahoma, Verdana, Helvetica, Arial;color: #144087;padding:0px;}
.m_heading {margin-left:15px;font-size: 14pt;font-family: Arial;}
.content {font-family: Tahoma, Verdana, Helvetica, Arial;color: #333333;padding:0px;}
.clearfix:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}
ul#menu {padding:0;margin: 0;color:#fc4005;font-weight:bold;}
ul#menu li {display: inline-block;position: relative;padding:8px 20px;text-align:center;}
ul#menu li a {text-decoration: none;color: #fc4005;display:inline-block;}
.menu_link {display:none;}

.gallery_3 {display:inline-block;float:auto;margin-right:0.5%;margin-bottom:1%;margin-top:2%;width:32%}
.display_full {display:block}
.headerbar1 {font-size:1.75em;margin:10px 0px;margin-top:30px}
.headerbar2 {font-size:1.75em;margin:10px 0px}

#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(images/overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
	}
	
.half_block_left {width: 48%;float:left}
.half_block_right {width: 48%;float:right}

.two_one_block_left {width: 63%;float:left}
.two_one_block_right {width: 35%;float:right}

.one_two_block_left {width: 35%;float:left}
.one_two_block_right {width: 63%;float:right}

@media screen and (min-width : 1224px) {
	#wrapper {margin: 0px auto; padding: 0; border: none; width: 1200px;}
	ul#menu { display: block!important;}
}

@media screen and (min-width: 980px) {
	#wrapper {margin: 0px auto; padding: 0; border: none; width: 960px;}
	ul#menu { display: block!important;}
}

@media screen and (min-width: 768px) and (max-width: 979px) {
	#wrapper {margin: 0px auto; padding: 0; border: none; width: 768px;}
	ul#menu { display: block!important;}
}

@media screen and (min-width: 481px) and (max-width: 767px) {
	#wrapper {margin: 0px auto; padding: 0; border: none; width: 100%;}
	.headerbar1 {font-size:1.5em;margin:10px 0px;margin-top:0px}
	.headerbar2 {font-size:1.5em;margin:10px 0px}
	.menu_link {display:block;float: clear; background-color: #82C4F2; text-align:right}
	ul#menu { display:none;width:100%; clear: both; min-width: inherit; float: none; }
	ul#menu ul { display: inline; }
	ul#menu li {list-style-type: none;display: block;}
	ul#menu li a {text-decoration: none;display:block;border-bottom:1px solid #86B7D9;position: relative; }

	.gallery_3 {display:inline-block;float:auto;margin-right:1%;margin-bottom:2%;margin-top:2%;width:47%}
	.display_full {display:none}

	.half_block_left {width: 100%;float:left}
	.half_block_right {width: 100%;float:right}

	.two_one_block_left {width: 100%;float:left}
	.two_one_block_right {width: 100%;float:right}

	.one_two_block_left {width: 100%;float:left}
	.one_two_block_right {width: 100%;float:right}
}

@media screen and (max-width: 480px) {
	.headerbar1 {font-size:1em;margin:10px 0px;margin-top:0px}
	.headerbar2 {font-size:1em;margin:10px 0px}
	.menu_link {display:block;float: clear; background-color: #82C4F2; text-align:right}
	ul#menu { display:none;width:100%; clear: both; min-width: inherit; float: none; }
	ul#menu ul { display: inline; }
	ul#menu li {list-style-type: none;display: block;}
	ul#menu li a {text-decoration: none;display:block;border-bottom:1px solid #86B7D9;position: relative; }
	
	.gallery_3 {display:inline-block;float:auto;margin-right:1%;margin-bottom:2%;margin-top:2%;width:46%}
	.display_full {display:none}

	.half_block_left {width: 100%;float:left}
	.half_block_right {width: 100%;float:right}

	.two_one_block_left {width: 100%;float:left}
	.two_one_block_right {width: 100%;float:right}

	.one_two_block_left {width: 100%;float:left}
	.one_two_block_right {width: 100%;float:right}
}
